RubyGems Navigation menu

morphine 0.1.1

Morphine is a lightweight dependency injection framework for Ruby. It uses a simple Ruby DSL to ease the pain of wiring your dependencies together.

Versions:

  1. 0.1.1 - September 27, 2012 (5.5 KB)
  2. 0.1.0 - April 09, 2012 (5.5 KB)

Development Dependencies (1):

Authors:

  • Brandon Keepers

Owners:

SHA 256 checksum:

8af3126da40d775c03d2b9ef5900962b1d26e2e04df019d3c02f3419d9485c15

Total downloads 52,220

For this version 49,717

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: